[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.ScrollBarAutomatic

ScrollBarAutomatic method

## Declaration

Source position: grids.pas line 918

`protected function TCustomGrid.ScrollBarAutomatic(`
`Which: TScrollStyle`
`):Boolean; virtual;`

## Description

Check if scrollbars are shown automatically by the grid or not. 'Which' can be any of : SB_BOTH, SB_VERT, SB_HORZ

The latest version of this document can be found at lazarus-ccr.sourceforge.net.